Subject: [netatalk-admins] Newbie question

From: Yann Bizeul <[email-masked]>
Date: Tue, 15 Dec 1998 17:30:08 +0100

Hi all

I reinstalled netatalk, and now I can both acces to my linux-box via chooser's
list and TCP/IP...

My next question is about guest access, how to set it up, what's the user's
home directory for "guest" ?

Another question is how to send messages to users connected to my linux box ?
(like does win NT)

The last one, I would like to connect to appleshare volumes on my linux, but do
not find the soft to do that...

Thanks guys !!

---

From: Michael M Han <[email-masked]>
Date: Tue, 15 Dec 1998 09:42:50 -0800

Previously...
>home directory for "guest" ?

Check the READMEs and the man pages, particularly afpd(8). Also look
at afpd.conf, normally in /usr/local/atalk/etc/afpd.conf, or otherwise
in $PREFIX/etc/afpd.conf or $ETCDIR/afpd.conf, if you compiled
overriding these settings. That enables guest logins. You'll need to
specify who the guest user corresponds to on your Unix box,
traditionally that would be "nobody" who doesn't get a $HOME.

>Another question is how to send messages to users connected to my linux box ?

That would be broadcasts, which I don't believe are currently
implemented. I think you can set the welcome message when the volume
first gets mounted though.

>The last one, I would like to connect to appleshare volumes on my linux, but d

??? You've got a Chooser on the Macs; you've got netatalk on the
server. What else do you need? Or are you trying to access from
somewhere other than Macs?
_________
mike ([email-masked])
The Pledge of Allegiance does not end with Hail Satan
 - The collected wisdom of Bart Simpson

---

From: Yann Bizeul <[email-masked]>
Date: Tue, 15 Dec 1998 18:45:26 +0100

Okay, I would like to get, from my linux box other appleshare volumes on the
network, mount it... right ?

thanks !